/******************** CONTENT TOP (HOME ANIMATIONS) BLOCKS SELECTORS */
.front #main-content {float:none;margin-right:0px;width:auto;}
.front .content-top{margin:20px auto;width:1000px;}
.front #col-1, .front #col-2, .front #col-3 {float:left;}
.front .item-wrapper{height:190px;width:330px;position:relative;}
.front .photo-frame{background-color:#666;height:170px;overflow:hidden;width:310px;position:absolute;top:10px;left:0px;-moz-box-shadow:0px 0px 8px #333;-webkit-box-shadow:0px 0px 8px #333;}
.front .photo-frame.double-tall { height: 360px; }
/*.front .photo-frame img{height:190px;width:330px;}
.front .photo-frame.double-tall img{height:376px;width:330px;}*/

.front a.caption, a.caption-nonexpand{
  background-color:#000;
  height:20px;
  padding:0px 0px 0px 8px;
  width:302px;
  position:absolute;
  bottom:0px;
  left:0px;
  z-index:100;
  display:block;
  text-decoration: none;
  line-height: 1.25;
}
/*.front a.caption h4, .front a.caption-nonexpand h4{color:#fff;display:block;font:normal bold 16px/20px arial,sans-serif;text-decoration:none; padding-bottom: 7px; width: 310px;}*/
.front a.caption h4, .front a.caption-nonexpand h4{color:#fff;display:block;font:normal bold 16px/20px arial,sans-serif;text-decoration:none; padding-bottom: 7px;}
.front a.caption:hover h4, a.caption-nonexpand:hover h4 {text-decoration: underline;}
.front a.caption strong, .front a.caption-nonexpand strong{color:#fff;display:block;font:normal 9px/20px arial,sans-serif;text-transform:uppercase;}
.front a.caption-nonexpand strong{float:left;}
.front a.caption-nonexpand h4{float:right;}
/*
.front .caption-nonexpand a{font:normal bold 9px/20px arial,sans-serif;padding-right:28px;text-transform:uppercase;}
.front .caption a:hover, .front .caption-nonexpand a:hover{text-decoration:underline;}
*/
/*.front a.caption span{color:#fff;font-size: 11px;font-family: Arial;line-height: 1.15;}*/
.front a.caption span{color:#fff;font-size: 11px;font-family: Arial;line-height: 1.15;float:left;}
.front hover-photo{margin:-10px 0px 0px -10px;}

.front #card-block-3 .welcome {width:200px;position:absolute;top:40px;padding-left:18px;}
.front #card-block-3 .welcome h2{font: bold 144.1%/1.25 Arial,sans-serif;margin-bottom:8px;color: #CC9900;}
.front #card-block-3 .welcome a.welcome-message{color:white;font: normal normal bold 13px/13px arial, sans-serif;text-decoration:none;}  
.front #card-block-3 .welcome a.welcome-message-dark {color:#333;font: normal normal bold 13px/13px arial, sans-serif;text-decoration:none;}
.front #card-block-3 .welcome a.welcome-message:hover{text-decoration:underline;}
.front #card-block-3 .basic-member {padding-left:145px;text-align:right;width:160px;}

.front .feedback { overflow: hidden; height: 60px; background-color: black;box-shadow:0px 0px 8px #333;-moz-box-shadow:0px 0px 8px #333;-webkit-box-shadow:0px 0px 8px #333;}
.front .feedback .welcome{width:300px;position:absolute;top:5px;padding-left:10px;}
.front .feedback .welcome h2{font: bold 144.1%/1.25 Arial,sans-serif;margin-bottom:8px;color: white;}
.front .feedback .welcome a.welcome-message{color:white;font: normal normal bold 13px/13px arial, sans-serif;text-decoration:none;}
.front .feedback .welcome a.welcome-message:hover{text-decoration:underline;}

/******************** DAILY DHARMA BLOCKS SELECTORS */

.front .dd-block { background-color: white; text-align: center; padding-top: 10px; height: 160px; }

.front .dd-block .pull-quote-open {background:transparent url(../images/pull-quotes-small.png) 0px 0px no-repeat;height:20px;width:25px;position:absolute;top:45px;left:10px;}
.front .dd-block .pull-quote-close {background:transparent url(../images/pull-quotes-small.png) 0px -20px no-repeat;height:20px;width:25px;position:absolute;top:45px;right:10px;}

.front .dd-block .hover-photo h2.title a {
  /*  font: normal bold 123.1%/1 Arial, sans-serif;*/
  font: normal normal normal 15px/20px Georgia,serif;
  color: #000;
  text-decoration: none;
  padding: 0 5px;
}
.front .dd-block .hover-photo .dd-author { font: italic normal 100%/1.5 Georgia, serif;position:absolute;bottom:35px;right:40px; }
.front .dd-block .hover-photo .dd-body {
  color:#333;
  font-family: Georgia, serif;
  line-height: 1.25;
  margin-left:35px;
  padding: 5px 10px 0px 10px;
  text-align:left;
  width:225px;
}
.front .dd-block .dd-body a {
  color:#333;
  text-decoration:none;
}
.front .dd-block .dd-body a:hover {
  color:#DD352C;
}
.front .dd-block .hover-photo .dd-more a { text-transform: uppercase; text-decoration: none; color: black; font-size: 83%; }
.front .dd-block .hover-photo .dd-more a:hover { text-decoration: underline; }
.front .dd-block .caption-nonexpand {
  background-color:#000;
  bottom:0px;
  display:block;
  height:20px;
  left:0px;
  padding:0px 8px 0px 8px;
  position:absolute;
  text-decoration: none;
  text-align: right;
  width:294px;
  z-index:100;
}
.front .dd-block .caption-nonexpand strong,
.front .dd-block .caption-nonexpand a {
  color:#fff;display:block;font:normal 9px/20px arial,sans-serif;text-transform:uppercase;
}
.front .dd-block .caption-nonexpand strong {float: left;}
.front .dd-block .caption-nonexpand a:hover { text-decoration: none; }

/******************** CONTENT BOTTOM BLOCKS SELECTORS */

.front .content-bottom {clear:both;}
.front .content-bottom #sidebar-right {margin-top:0px;}

/* jwatson adjusting sidebar on front page */
/*.front #sidebar-right { float: right; margin: 0px 0px 0px 0px; width: 340px; }*/


.front .front-column {
  float:left;
  margin: 0px 20px 20px 0px;
  width:310px;
}

.front .front-column-head {
  background-color:#F2F2F2;
  height:40px;
  margin-bottom:12px;
  padding:7px 8px 6px;
}

.front #sidebar-left .front-column-head {border-top:7px solid #CC9900;}
.front #sidebar-middle .front-column-head {border-top:7px solid #669933;}

.front .front-column-head h2 {font: normal normal normal 22px/22px georgia, serif;}
.front .front-column-head span.blurb {font: normal normal normal 12px/12px arial, sans-serif;}

.front .front-column-body {
  padding: 0px 8px 12px 8px;
}

/* temporary solution - need attribute selectors */

.front .front-column-body img {float:left;margin:0px 12px 16px 0px;}

/* end temporary solution */

.front .front-column-body h3 {
  border-bottom:1px solid #929496;
  font: normal normal normal 15px/15px georgia, serif;
  margin-bottom:12px;
  padding:0px 0px 6px 0px;
  clear:left;
}
.front .front-column-body h3 a { color: black; text-decoration: none; }
.front .front-column-body h3 a:hover { text-decoration: underline; }

.front .front-column-body h3 span.arrow {margin-left:8px;}

.front .front-column-body h4 a {
  color:#000;
  font: normal normal normal 12px/12px arial, sans-serif;
  text-decoration:underline;
}

.front .front-column-body h4 a:hover {color:#ee3524;}
.front #retreats-excerpts h4, .front #magazine-excerpts h4, .front #collection-excerpts h4 {padding-top:24px;}

/******************** BOTTOM BLOCKS SELECTORS */
.front .views-field-field-home-rotation-image-fid {line-height: 0px;}
.front a.is.not.public { display:block; line-height: 20px; padding-right: 16px; background:url("../images/smalldot2.gif") no-repeat scroll right top transparent; }
.views-field-field-is-public-value { display: none; }

.front .front-column-body ul {list-style-type:none;}
.front .front-column-body li {clear:both;margin-bottom:12px;}
.front .front-column-body .field-content {font: normal normal normal 12px/15px arial, sans-serif;}
.front .front-column-body .field-content a {color:#000;}
.front .front-column-body .field-content a:hover {color:#DD352C;}


.front .front-column-body li .views-field-field-is-public-value .field-content img,
.view-sidebar-popular .views-row .views-field-field-is-public-value .field-content img,
.view-sidebar-wisdom .views-row .views-field-field-is-public-value .field-content img  { display: none; }
.front .front-column-body li .views-field-field-is-public-value,
.view-sidebar-popular .views-row .views-field-field-is-public-value,
.view-sidebar-wisdom .views-row .views-field-field-is-public-value {
  background:url("../images/smalldot2.gif") no-repeat scroll right 2px transparent;
  float:right;
  height:20px;
  width:100%;
}
.front .front-column-body li:hover .views-field-field-is-public-value,
.view-sidebar-popular .views-row:hover .views-field-field-is-public-value,
.view-sidebar-wisdom .views-row:hover .views-field-field-is-public-value {background: #000 url(../images/paid.gif) no-repeat scroll top right;}

/* Site comments block*/
.front #comment-excerpts .view-sidebar-comments {}
.front #comment-excerpts .view-sidebar-comments .views-field-timestamp {
  margin-left: 42px;
}
.front #comment-excerpts .view-sidebar-comments .views-field-timestamp .comment-meta,
.front #comment-excerpts .view-sidebar-comments .views-field-timestamp .comment-meta a {
  color:#666;
  font-size:11px;
}

/* jwatson keep text out of wrap from image on long DEK / author */
#blog-excerpts > div > div.view-content > div > ul div.views-field-field-subtitle-value span p {
    overflow:hidden;
}

#front-block-image > span > em {
    overflow:hidden;
    float:right;
    min-width:202px;
    margin-bottom:4px;
}
